/* CSS Popout menuv */

/* Fix IE. Hide from IE Mac \*/
* html #menuv ul li{float:left;height:1%;}
* html #menuv ul li a{height:1%;}
.navline      {
	background-color:#3F8B11;
	height: 8px;
	display: block;
}
.brightline      {
	background-color: #8FDB61;
	height: 1px;
	display: block;
}
/* End */
#menuv		/* position, size, and font of  menu */
	{
	z-index: 200;
	width: 144px;						/* [1] width of menu item (i.e., box) */
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	display: block;
	}
#menuv ul li{
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 210;
}

#menuv li
	{
	list-style-type: none;
	}
#menuv li.dark/* End */

		/* position, size, and font of  menu */
	{
	background-color: #3F8B11;
	}

#menuv a, #menuv a:link, #menuv a:visited				/* all menus at rest */
	{
	display: block;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 8px;
	color: #FFFFFF;
	text-decoration: none;
	}
#menuv a:hover, #menuv a:visited:hover				/* all menus on mouse-over */
	{
	background-color: #8FDB61;
	color: #000000;
	}
#menuv ul li ul li a, #menuv ul li ul li a:link, #menuv ul li ul li a:visited{
	color: #3F8B11;
	display: block;
}
#menuv ul li ul li a:hover, #menuv ul li ul li a:visited:hover{
	color: #FFFFFF;
}


#menuv li ul
	{
	position: absolute;
	top: 0px;
	left: 144px;				/* distance from  left menu (this should be the same as width value in #menuv [1]) above */
	display: none;
	z-index: 220;
	}

div#menuv ul {
	margin: 0px;				/* keeps the menu parts together */
	padding: 0px;
	width: 144px;			/* width of sub menus  (this should be the same as width value in #menuv [1]) above */
	}
#menuv ul ul, div#menuv ul ul ul {
	margin: 0px;				/* keeps the menu parts together */
	padding: 0px;
	width: 150px;			/* width of sub menus  (this should be the same as width value in #menuv [1]) above */
	font-size: 15px;
	}

div#menuv ul ul, div#menuv ul ul ul, div#menuv ul li:hover ul ul, div#menuv ul li:hover ul ul ul
	{
	display: none;
	}

div#menuv ul li:hover ul, div#menuv ul ul li:hover ul, div#menuv ul ul ul li:hover ul
	{
	background-color: #8FDB61;
	display: block;
	color: #000000;
	}
	
